<?php
require ($_SERVER['DOCUMENT_ROOT'].'/core/sys.php');
$id = abs(intval($_SESSION['payeer']));
if($_GET['m_status'] == 'success'){
header('Location: /api/payment/success.php'); 
}
header('Location: /api/payment/error.php'); 
unset($_SESSION['payeer']);
exit;